.u-section-1 .u-sheet-1 {
  min-height: 150px;
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: url('images/bg4.jpg'), linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/default-image.jpg');
  background-size: cover, cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 4037px;
}

.u-section-2 .u-text-1 {
  margin: 4px 9px 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-15 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 17px 0 0;
}

.u-section-2 .u-text-17 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-18 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-19 {
  margin-left: 0;
  margin-right: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-20 {
  margin: 20px 17px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4042px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
  }
}